Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1466 - Kernel-2.2.2, Packet Filtering (Network Options)
Summary: Kernel-2.2.2, Packet Filtering (Network Options)
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 5.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-10 03:35 UTC by jltray
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-04-10 01:53:58 UTC


Attachments (Terms of Use)

Description jltray 1999-03-10 03:35:19 UTC
When you enable PACKET filtering for kernel or module
build. You will get an error about LOOPBACK.0 file and the
build fill fail.

Comment 1 Michael K. Johnson 1999-04-10 01:53:59 UTC
There are generally many ways to configure the kernel so that it
fails to build.  Feel free to send complete bug reports about
reasonable configurations breaking to linux-kernel@vger.rutgers.edu;
we do make sure that our supported configuration builds in the
packages we release.


Note You need to log in before you can comment on or make changes to this bug.